.home-banner {
  padding: 35px 0;
}
.home-banner .banner-slide {
  height: 480px;
  border-radius: 10px;
  overflow: hidden;
  background-size: cover;
  background-position: center;
  position: relative;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.home-banner .banner-overlay {
  position: absolute;
  inset: 0;
  background: linear-gradient(
    to right,
    rgba(0, 0, 0, 0.05) 35%,
    rgba(172, 49, 10, 0.85) 100%
  );
}
.home-banner .banner-content {
  position: relative;
  z-index: 2;
  width: 35%;
  color: #fff;
  padding-right: 50px;
  text-align: center;
}
.home-banner .banner-content .title {
  font-size: 45px;
  font-weight: 900;
  line-height: 1.1;
  margin-bottom: 15px;
  color: #ffffff;
  text-shadow: 0px 5px 8px #000000;
  text-align: left;
  letter-spacing: 0.32px;
}
.home-banner .banner-content .desc {
  font-size: 19px;
  line-height: 1.5;
  margin-bottom: 25px;
  font-weight: 400;
}
.home-banner .banner-features {
  display: flex;
  gap: 10px;
  margin-top: 35px;
}
.home-banner .feature-box {
  background: rgba(0, 0, 0, 0.35);
  padding: 5px 5px;
  border-radius: 5px;
  font-size: 15px;
  font-weight: 400;
  text-align: left;
  display: flex;
  gap: 5px;
}
.home-banner .feature-box svg {
  margin-top: 5px;
  color: #f9d106;
  font-size: 18px;
}
.home-banner .banner-wrapper {
  position: relative;
}
.home-banner .banner-navigation {
  display: flex;
  justify-content: center;
  gap: 8px;
  position: relative;
  z-index: 10;
  width: fit-content;
  margin: -18px auto 0;
  background: #ffffff;
  border-radius: 25px;
  padding: 5px 10px;
}
.home-banner .custom-swiper-btn {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  border: 3px solid #717171;
  background: #fff;
  color: #717171;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.home-banner .custom-swiper-btn svg {
  font-size: 20px;
}
.home-banner .custom-swiper-btn.active-btn {
  border-color: #2d2d2d;
  color: #2d2d2d;
  background: #fff;
}

@media (min-width: 1200px) and (max-width: 1399px) {
  .home-banner .banner-slide {
    height: 440px;
  }
  .home-banner .banner-content {
    width: 41%;
  }
  .home-banner .banner-content .title {
    font-size: 40px;
  }
  .home-banner .banner-content .desc {
    font-size: 18px;
  }
}
@media (min-width: 992px) and (max-width: 1199.98px) {
  .home-banner .banner-slide {
    height: 400px;
  }
  .home-banner .banner-content {
    width: 45%;
    padding-right: 30px;
  }
  .home-banner .banner-content .title {
    font-size: 35px;
  }
  .home-banner .banner-content .desc {
    font-size: 16px;
    line-height: 1.2;
    margin-bottom: 20px;
  }
  .home-banner .feature-box {
    font-size: 13px;
    gap: 4px;
  }
}

@media (max-width: 991px) {
  .home-banner .banner-slide {
    height: 330px;
    justify-content: center;
  }
  .home-banner .banner-content {
    width: 90%;
    padding: 20px;
    text-align: center;
  }
  .home-banner .banner-content .title {
    font-size: 31px;
    margin-bottom: 8px;
    text-align: center;
  }
  .home-banner .banner-content .desc {
    font-size: 16px;
    margin-bottom: 20px;
  }
  .home-banner .banner-features {
    justify-content: center;
  }
  .home-banner .feature-box {
    font-size: 13px;
    gap: 2px;
  }
  .home-banner .feature-box svg {
    margin-top: 2px;
    font-size: 15px;
  }

  .home-banner .custom-swiper-btn svg {
    font-size: 17px;
  }
  .home-banner .custom-swiper-btn {
    width: 27px;
    height: 27px;
    border: 2px solid #717171;
  }
}

@media (max-width: 767px) {
  .home-banner .banner-slide {
    height: 245px;
  }
  .home-banner .banner-content .title {
    font-size: 20px;
  }
  .home-banner .feature-box {
    font-size: 11px;
    padding: 5px 5px;
  }
  .home-banner .banner-content .desc {
    font-size: 15px;
    margin-bottom: 9px;
    line-height: 1.3;
  }
  .home-banner .banner-features {
    gap: 8px;
    margin-top: 20px;
  }
  .home-banner .banner-navigation {
    gap: 6px;
    padding: 3px 6px;
    margin: -14px auto 0;
  }
  .home-banner .custom-swiper-btn svg {
    font-size: 15px;
  }
  .home-banner .custom-swiper-btn {
    width: 22px;
    height: 22px;

    border: 2px solid #717171;
  }
}

@media (max-width: 767px) {
  .home-banner .banner-content {
    padding: 0px;
  }
  .home-banner .banner-content .title {
    font-size: 16px;
    margin-bottom: 5px;
  }
  .home-banner .banner-content .desc {
    font-size: 13px;
    margin-bottom: 5px;
    line-height: 1.2;
  }
  .home-banner .feature-box {
    font-size: 9px;
    padding: 4px 4px;
  }
  .home-banner .feature-box svg {
    margin-top: 2px;
    font-size: 12px;
  }
  .home-banner .banner-slide {
    height: 210px;
  }

  .home-banner {
    padding: 18px 0;
  }
}
